<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	.flex-row {
		width: 100%;
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	
	.flex-col {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	
	.ab{
		position: absolute;
	}
	.re{
		position: relative;
	}
	/* 引入uView基础样式 */
	@import "uview-ui/index.scss";
	/*每个页面公共css */
	 @import "static/scss/common.scss";
	 @import "static/scss/zcm-main.css";
</style>
